/*
 Theme Name:   Meshable Child
 Description:  Meshable
 Author URI:   http://example.com
 Template:     meshable
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  meshable-child
*/

/*PANORAMA*/
.pp-embed{
	-webkit-box-shadow: 0px 0px 6px 2px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 6px 2px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 6px 2px rgba(50, 50, 50, 0.75);
}

/*Booking Calendar*/

.standard-form{
	width:450px;
	box-shadow: 0 0 2px #AAAAAA;
	-moz-box-shadow: 0 0 2px #AAAAAA;
	-webkit-box-shadow: 0 0 2px #AAAAAA;
	padding:2em;
	border: 2px solid #999999;
	background-color: #f9f9f9;
}
.standard-form p {
	margin:0;
}
.standard-form .btn{
  margin-top: 25px;
  }
  
.standard-form .wpdev-checkbox{
	width:20px !important;
	margin-top: 12px !important;
}

/* LIGHTBOX GALLERY */

.mfp-wrap{
	z-index:99999;
}